# Dictionary
## dictionary.md
Description of data dump files in .md file.

## 2_entities_alltype_updated.png
.PNG of network analysis data visualisation for blog post about data dump on https://www.manto-myth.org/blog.

## 2_entities_alltype_updated.pdf
.PDF of network analysis data visualisation for blog post about data dump on https://www.manto-myth.org/blog.

## 2_entities_alltype_updated-key.png
.PNG key for network analysis data visualisation.

## manto-pompeii-artifact-id-classification-entities.csv
Artifacts in MANTO from Pompeii.

- Artifact - MANTO ID: MANTO ID from https://resource.manto.unh.edu/ for artifact.
- Artifact - Name: Name of artifact.
- Collection: Holding collection.
- Inventory Number: Inventory number in holding collection.
- Other Collection: Other collections which have held or catalogued the artifact.
- Other Identifiers: Identifiers to artifact in collections, catalogs, or databases.
- LIMC URL: Stable link from http://ark.dasch.swiss/ark:/.
- PALP (Space): Space unique identifer from https://p-lod.org/urn/urn:p-lod:id:.
- Source subtype: Artefact type, constrained vocabulary, from MANTO.
- Period: Time period, constrained vocabulary, from MANTO. 
- Place of Creation - MANTO ID: MANTO ID from https://resource.manto.unh.edu/ for place of creation.
- Place of Creation: Name for place of creation, defined by MANTO
- Place of Recovery - MANTO ID: MANTO ID from https://resource.manto.unh.edu/ for place of recovery.
- Place of Recovery: Name for place of recovery, defined by MANTO
- Precise location in Antiquity - MANTO ID: MANTO ID from https://resource.manto.unh.edu/ for location in antiquity.
- Precise location in Antiquity: Name for location in antiquity, defined by MANTO
- Entities depicted - MANTO ID: MANTO ID from https://resource.manto.unh.edu/ for entity depicted by artefact.
- Entities depicted - Name: Name for entity, defined by MANTO

## manto-pompeii-entities-on-mosaics-wall-paintings-inscriptions-29-11-2024.csv
Entities in MANTO depicted on, or described by, wall paintings, moasics, inscriptions. Data on entities and objects depicting describing them. As of 29-11-2024.

- Mythic entity - MANTO ID: MANTO ID from https://resource.manto.unh.edu/ for mythic entity. 
- Mythic entity - Name: Name for mythic entity, defined by MANTO.
- Artifact depicted on - MANTO ID: MANTO ID from https://resource.manto.unh.edu/ for artifact.
- Artifact depicted on - Name: Name for artifact entity is depicted on, defined by MANTO.
- Inscription mentioned on - MANTO ID: MANTO ID from https://resource.manto.unh.edu/ for inscription.
- Inscription mentioned on - Name: Name for inscription entity is decribed on, defined by MANTO.

## manto-pompeii-entities-depicted-count.csv
MANTO entities with count of appearances on wall paintings and mosaics from Pompeii.

- Entity - MANTO ID: MANTO ID from https://resource.manto.unh.edu/ for entity. 
- Entity - Name: Name for entity, defined by MANTO.
- Count: Count of appearances of entity in artifacts of the type "wall painting" or "mosaic" and with "place of recovery: Pompeii".

## manto-pompeii-houses-entities-29-11-2024.csv
Pompeii houses in MANTO aligned with PALP, Pleiades, Wikidata and count of entities in wall paintings, mosaics, and inscriptions. As of 29-11-2024.

- Building - MANTO ID: MANTO ID from https://resource.manto.unh.edu/ for building.
- Entity count - paintings: Count of entities in wall paintings.
- Entity count - mosaics: Count of entities in mosaics.
- Entity count - inscriptions within property: Count of entities in inscriptions.
- Wikidata: Wikidata identifier from https://www.wikidata.org/wiki/.
- Pleiades: Pleiades identifier from https://pleiades.stoa.org/.
- PALP: PALP identifer from https://p-lod.org/urn/urn:p-lod:id:.

## manto-pompeii-ties.csv
MANTO create ties (relations) gathered from Pompeiian wall paintings, mosaics and inscriptions showing relationships via co-occurence of entities.

- Tie - MANTO ID: MANTO ID from https://resource.manto.unh.edu/ for tie.
- Entity in tie - MANTO ID: MANTO ID from https://resource.manto.unh.edu/ for entity.
- Entity in tie - Name: Name for mythic entity first in tie, defined by MANTO.
- Entity in tie - type: Name for mythic entity second in tie, defined by MANTO.